body {
  
  background-color: rgb(255, 218, 226);
}

body {
  color: white;
  }
  
h1 {
  color: rgb(255,255,255);
  font-size: 20px;
  margin-top: 50px;
  margin-left: 100px;
  margin-right: 100px;
  text-align: center;
   }
   
p {
  color: rgb(255, 255, 255);
  font-family: "Courier New";
  border: double;
  margin-left: 300px;
  margin-right: 300px;
  margin-top: 200px;
  text-align: center;
}

h2 {  
  color: rgb(255,255,255);
  font-size: 14px;
  margin-top: 50px;
  margin-left: 100px;
  margin-right: 100px;
  text-align: center;
    }